ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "35f0677d-93e3-45d4-a331-bfcb593559fa"
    Код: "000400548"
    UIDСценария: "b19c0269-062a-492d-a833-13a482d350eb"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание производства на пустой базе с заказом покупателя со спецификацией. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание производства на пустой базе с заказом покупателя со спецификацией. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

